<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="1" ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="1"/>

		    <Font Id="21" FontName="UIGuideLine_Font_Title" FontSize="18" FontStyle="0"/>
			<Font Id="22" FontName="UIGuideLine_Font_Title" FontSize="18" FontStyle="1"/>
			<Font Id="23" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="0"/>
			<Font Id="24" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="1"/>
			<Font Id="25" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="0"/>
			<Font Id="26" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="1"/>
			<Font Id="27" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
			<Font Id="28" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="1"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="10" ColorValue="51,51,51"/>
		</ColorList>
	</Global>

	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    			
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    			
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
	</LocaleList>
	
	<Scene name="HSI_Regional_P" Pos="0, 0, 480, 603" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1060" FontId="29" TextColorId="4" BgImgOpCode="0x0021" BgImage="bg_common_titlebar_1.png"/>
		<div name="Group1">
			<Static Id="1401" Pos="15, 15, 465, 50" Style="0x50020000" ExStyle="0x00000000" TextId="1061" FontId="5" TextColorId="4" BgImage=""/>
			<Combobox Id="1402" Pos="11, 46, 469, 103" Style="0x10000003" ExStyle="0x00000008" TextPos="15, 0, 458, 57" FontId="7" TextColorId="10,1"/>

			
			<Static Id="1403" Pos="0, 112, 480, 144" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1062" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1"  BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
			<Static Id="1404" Pos="15, 156, 465, 189" Style="0x50020000" ExStyle="0x00000000" TextId="1063" TextPos="0, 0, 0, 0" FontId="7" TextColorId="4" BgImage=""/>
			<Combobox Id="1405" Pos="11, 188, 469, 245" Style="0x10000003" ExStyle="0x00000008" TextPos="15, 0, 458, 57" FontId="7" TextColorId="10,1" />


			<Static Id="1406" Pos="0, 254, 480, 286" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1064" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1"  BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
			<Static Id="1407" Pos="15, 298, 465, 328" Style="0x50020000" ExStyle="0x00000000" TextId="1065" TextPos="0, 0, 0, 0" FontId="7" TextColorId="4" BgImage=""/>
			<Combobox Id="1408" Pos="11, 332, 469, 389" Style="0x10000003" ExStyle="0x00000008" TextPos="15, 0, 458, 57" FontId="7" TextColorId="10,1" />
    
    
			<Static Id="1413" Pos="0, 398, 480, 430" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1069" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1"  BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
			<Static Id="1414" Pos="15, 442, 463, 472" Style="0x50020000" ExStyle="0x00000000" TextId="1070" TextPos="0, 0, 0, 0" FontId="7" TextColorId="4" BgImage=""/>


			<Static Id="1409" Pos="0, 487, 480, 519" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1066" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1"  BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
			<Button Id="1412" Pos="0, 520, 465, 603" Style="0x50012163" ExStyle="0x00000000" HitTExpan="0, 0, 15, 0" TextId="" TextPos="0, 0, 0, 0" FontId="3" TextColorId="1"/>
			<Static Id="1410" Pos="15, 534, 415, 570" Style="0x50020000" ExStyle="0x00000000" TextId="1067" TextPos="0, 0, 0, 0" FontId="7" TextColorId="4" BgImage=""/>
			<Static Id="1411" Pos="15, 570, 415, 603" Style="0x50020000" ExStyle="0x00000000" TextId="1068" TextPos="0, 0, 0, 0" FontId="3" TextColorId="10" BgImage=""/>

			

		</div>
	</Scene>
	
	<Scene name="HSI_Regional_L" Pos="0, 0, 800, 603" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1060" FontId="29" TextColorId="4" BgImgOpCode="0x0021" BgImage="l_bg_common_titlebar_1.png"/>
		<div name="Group1">
			<Static Id="1401" Pos="15, 15, 785, 50" Style="0x50020000" ExStyle="0x00000000" TextId="1061" TextPos="0, 0, 0, 0" FontId="5" TextColorId="4" BgImage=""/>
			<Combobox id="1402" Pos="11, 46, 789, 103" Style="0x10000003" ExStyle="0x00000008" TextPos="15, 0, 778, 57" FontId="7" TextColorId="10,1" />
			
			
			<Static Id="1403" Pos="0, 112, 800, 144" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1062" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
			<Static Id="1404" Pos="15, 156, 785, 189" Style="0x50020000" ExStyle="0x00000000" TextId="1063" TextPos="0, 0, 0, 0" FontId="7" TextColorId="4" BgImage=""/>
			<Combobox Id="1405" Pos="11, 188, 789, 245" Style="0x10000003" ExStyle="0x00000008" TextPos="15, 0, 778, 57" FontId="7" TextColorId="10,1" />


			<Static Id="1406" Pos="0, 254, 800, 286" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1064" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
			<Static Id="1407" Pos="15, 298, 785, 328" Style="0x50020000" ExStyle="0x00000000" TextId="1065" TextPos="0, 0, 0, 0" FontId="7" TextColorId="4" BgImage=""/>
			<Combobox Id="1408" Pos="11, 332, 789, 389" Style="0x10000003" ExStyle="0x00000008" TextPos="15, 0, 778, 57" FontId="7" TextColorId="10,1" />
			
			
			<Static Id="1413" Pos="0, 398, 800, 430" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1069" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
			<Static Id="1414" Pos="15, 442, 785, 472" Style="0x50020000" ExStyle="0x00000000" TextId="1070" TextPos="0, 0, 0, 0" FontId="7" TextColorId="4" BgImage=""/>


			<Static Id="1409" Pos="0, 487, 800, 519" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1066" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
			<Button Id="1412" Pos="0, 520, 785, 603" Style="0x50012163" ExStyle="0x00000000" HitTExpan="0, 0, 15, 0" TextId=""     TextPos="0, 0, 0, 0" FontId="3" TextColorId="1"/>
			<Static Id="1410" Pos="15, 534, 463, 570" Style="0x50020000" ExStyle="0x00000000" TextId="1067" TextPos="0, 0, 0, 0" FontId="7" TextColorId="4" BgImage=""/>
			<Static Id="1411" Pos="15, 570, 463, 603" Style="0x50020000" ExStyle="0x00000000" TextId="1068" TextPos="0, 0, 0, 0" FontId="3" TextColorId="10" BgImage=""/>

		</div>
	</Scene>	
</UI>